.max150
{
    max-width: 110em;
    margin: auto;
}

.stred 
{
    min-height: 50vh;
}

/* ROZMĚRY POLOŽEK V PROCENTECH */.twoItem
{
    width: 48.5%;
}

.twoItem50
{
    width: 48.5%;
}

/* 3 */.threeItemLR
{
    width: 31%;
}

.threeItemCenter
{
    width: 31%;
    margin-right: 3.5%;
}

/* 2/3 | 1/3 */.ItemLeft23
{
    width: 66%;
}

/* 1/3 | 2/3 */.ItemRight23
{
    width: 65.5%;
}

/* 1/4 | 2/4 | 1/4 */.ItemLR242
{
    width: 22%;
}

.ItemCenter242
{
    width: 46%;
    margin-right: 2%;
}

.threeItemLR70
{
    width: 30%;
}

.ItemLeft23_70
{
    width: 66%;
}

.twoItemS
{
    width: 47%;
}

.twoItem70
{
    width: 48.5%;
}

